/* foundation
 ************************************************** */
body{
  font-family: 'Noto Sans JP',"メイリオ",meiryo,"游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,"Hiragino Sans","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",sans-serif;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
a:hover{
  opacity: .8;
}
img{
  max-width: 100%;
  height: auto;
}

/* component
 ************************************************** */
/*  */
button.c-btn{
  background-color: #86b1c9;
  background-size: auto 6.5px;
  border-radius: 10px;
  line-height: 1;
outline: none;
}
button.c-btn{
  border: 2px solid #e3d7bf;
  border-radius: 10px;
  display: block;
  padding: 20px 18px;
  text-align: center;
  color: #f4f1e9;
  text-decoration: none;
  font-size: 22px;
}
button.c-btn-signup{
  background-color: #ed7987;
}
button.c-btn-apply{
  background-color: #959cca;
}
button.c-btn-link{
  background: #86c1b9;
  padding-bottom: 0px;
}
button.c-btn-link{
  padding: 12px;
  background-color: #86c1b9;
}
/* */


/* misc
 ************************************************** */
.visible-sp{
  display: block !important;
}
.visible-pc{
  display: none !important;
}
@media (min-width:768px){
  .visible-sp{
    display: none !important;
  }
  .visible-pc{
    display: block !important;
  }  
}



/* wrapper
 ************************************************** */
.wrapper{
  background: rgb(250, 250, 250);
  background-size: 40px;
  padding-top: 0px;
  color: #6d6256;
}
.main{
  background: #fff;
  position: relative;
}
@media (min-width:768px){
  .wrapper{
    padding-top: 30px;
  }
  .main{
    background: #fff;
    background-size: 1200px;
  }
}

/* header
 ************************************************** */
.header{
  background-color: #fff;
  padding: 15px 10px 0;
  border-bottom: 1px solid #ddd;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  height: 50px;
  min-width: 300px;
}
.header_logo{
  width: 88px;
  display:inline-block;
}
.header_logo img{
  vertical-align: bottom;
}
@media (min-width:768px){
  .header{
    /*padding: 15px 20px 0;*/
    height: 60px;
  }
  .header_logo{
    width: auto;
  }
}


/* hero
 ************************************************** */
.hero{
  /*background-color: #f4f1e9;*/
  background-color: #f3f2f0;
  margin: -18px 0 0 0;
  overflow: hidden;
  font-size: 18px;
  text-align: center;
  line-height: 2.2;
}
.hero img{
  height: auto;
  vertical-align: bottom;
  max-width: none;
  display: block;
  width: 184%;
  position: relative;
  left: -42%;
}
@media (min-width:768px){
  .hero img{
    width: auto;
    max-width: 100%;
    margin: 0 auto;
    position: static;
    left: auto;
  }
}

/* section01
 ************************************************** */
.section01{
  margin: 0 auto;
  text-align: center;
}
@media (min-width: 768px){
  .section01{
    margin: 0 auto;
    text-align: center;
  }
}

.schedule{
  z-index: 101;
  position: relative;
  top:0;
  right:0;
  margin: -20px 0 0;
  display:inline-block;
  vertical-align:middle;
  float:right;
  display:inline-block;
}
@media (min-width: 768px){
  .schedule{
    position: relative;
    max-width: 736px;
    padding: 0px;
    margin: -20px 0 0;
    display:inline-block;
    vertical-align:middle;
    float:right;
  }
}

.schedule img{
    vertical-align:middle;
    width: 30px;
}
@media (min-width: 768px){
  .schedule img{
    vertical-align:middle;
    width: 40px;
  }
}

.schedule a:link,a:visited,a:hover,a:active {
     color: #6d6256;
}


.schedule_text{
  margin: 0 2px 0 5px;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  line-height: 1.0;
}
@media (min-width: 768px){
  .schedule_text{
    margin: 0 2px 0 5px;
    font-size: 18px;
    line-height: 1.0;
  }
}

.schedule p{
 display:inline-block;
 vertical-align:middle;
}
@media (min-width: 768px){
  .schedule p{
 display:inline-block;
 vertical-align:middle;
  }
}


.schedule_note{
  margin: 0;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.4;
}
@media (min-width: 768px){
  .schedule_note{
    font-size: 18px;
  }
}

.section01_note{
  margin: 0 auto;
  list-style-type: none;
  padding-left: 0;
  font-size: 12px;
  line-height: 1.4;
}
@media (min-width: 768px){
  .section01_note{
    max-width: 736px;
    font-size: 12px;
  }
}
.section01_note a{
  /*color: #0089d3;*/
  color: #6d6256;
}
.section01_note_item{
  text-indent: -2em;
  padding-left: 2em;
}


/* section02
 ************************************************** */
.section02{
  background: rgb(255, 255, 255);
  background-size: 40px;
  padding: 0 15px 15px;
  margin-top: 20px;
}
.section02_heading{
  text-align: center;
  font-size: 19px;
  margin: 30px 0 30px;
}
@media (min-width:768px){
  .section02{
    padding: 0px 40px 15px;
  }
  .section02_heading{
    font-size: 26px;
    margin-bottom: 40px;
  }
}
.section02_heading::before, .section02_heading::after{
  content: "";
  display: inline-block;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 18px;
  height: 21px;
  position: relative;
  top: 3px;
}
.section02_heading::before{
  background-image: url(../img/section02_heading_before@2x.png);
  margin-right: 8px;
}
.section02_heading::after{
  background-image: url(../img/section02_heading_after@2x.png);
  margin-left: 8px;
}
.section02_text{
  font-size: 16px;
  line-height: 1.4;
  margin: 0 auto 15px;
}
@media (min-width:768px){
  .section02_text{
    max-width: 736px;
  }
}
.section02_text0{
  font-size: 16px;
  line-height: 1.4;
  margin: 0 auto 0;
}
@media (min-width:768px){
  .section02_text0{
    max-width: 736px;
    font-size: 16px;
    margin: 0 auto 0;
  }
}
.section02_text span{
  font-size: 10px;
  vertical-align: super;
}
.section02_note{
  font-size: 12px;
  margin: 0 auto 30px;
}
@media (min-width:768px){
  .section02_note{
    max-width: 736px;
  }
}

.campaignInfo{
  background-color: #fff;
  background-size: 57px;
  padding: 30px 0 0;
  margin: 0 auto;
  max-width: 350px;
}
@media (min-width:768px){
  .campaignInfo{
    max-width: 928px;
    padding: 40px 90px 0;
    margin-bottom: 10px;
    background-size: 76px;
    max-width: 470px;
  }
}
.campaignInfo_heading{
  font-size: 15px;
  margin: 0 0 16px;
}
.campaignInfo_heading::before{
  content: "";
  display: inline-block;
  width: 9px;
  height: 13.5px;
  background-image: url(../img/campaigninfo_heading@2x.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 0;
  margin-right: 8px;
  position: relative;
  top: 1px;
}
.campaignInfo_heading:not(:first-child){
  margin-top: 28px;
}
@media (min-width:768px){
  .campaignInfo_heading{
    font-size: 18px;
  }
  .campaignInfo_heading:not(:first-child){
    margin-top: 48px;
  }
}

.search_query{
  max-width: 320px;
  margin: 0 auto;
}
@media (min-width:768px){
  .search_query{
   max-width: 320px;
   margin: 0 auto;
  }
}

.photoCollection_result{
  background-color: #fff;
  padding: -15px 0 0;
  margin: 0 auto;
}
@media (min-width:768px){
  .photoCollection_result{
    max-width: 736px;
    padding: -15px 0 0;
    margin: 0 auto;
  }
}
.photoCollection{
  background-color: #fff;
  padding: 20px 0 0;
  margin: 0 auto;
}
@media (min-width:768px){
  .photoCollection{
    max-width: 736px;
    padding: 20px 0 0;
    margin: 0 auto;
  }
}
.photoCollection_heading{
  margin: 0 auto 20px;
  text-align: center;
  line-height: 1;
  padding: 0 20px;
}
@media (min-width:768px){
  .photoCollection_heading{
    margin-bottom: 40px;
    text-align: center;
    width: auto;
    padding: 0;
  }
}
.photoCollection_image{
  margin: 0 auto 20px;
  width: 220px;
}
@media (min-width:768px){
  .photoCollection_image{
    width: auto;
  }
}
.photoCollection_image img{
  display: block;
  margin: 0 auto;
}
@media (min-width:768px){
  .photoCollection_image{
    float: right;
    margin-left: 25px;
  }
}

.photoCollection_text0{
  background-color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  margin: 0 0 5px 15px;
}

.photoCollection_text_result{
  background-color: #f3f2f0;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
  margin: 0 0;
  text-align: center;
}

.photoCollection_text{
  background-color: #f3f2f0;
  font-size: 20px;
  margin: 0;
  vertical-align: middle;
}
.photoCollection_text span{
  font-size: 10px;
  vertical-align: super;
}
.photoCollection .c-btn{
  width: 200px;
  margin: 0 auto;
  clear: both;
}

@media (min-width:768px){
  .photoCollection_text{
    font-size: 16px;
    line-height: 1.75;
  }
  .photoCollection .c-btn{
    width: 370px;
    margin: 0 auto;
    clear: both;
  }
}

.radio-area{
  padding-left: 50px;
  margin: 0 0 20px;
  line-height: 1.8;
}

table{
  padding-left: 25px;
}

#output{
  font-size: 24px;
  color: #cc0033;
  font-weight: bold;
  margin: 0 auto;
}
.select_date{
  font-size: 18px;
  vertical-align: bottom;
  padding-left: 42px;
}
select#year, select#month, select#day {
  font-size: 18px;
}
.date_text{
  font-size: 14px;
}
.search_main{
border-width: 1px;
border-color: #d8d8d8;
border-style: solid;
margin-top: 75px;
padding-top: 0;
}


/* footer
 ************************************************** */
.footer{
  padding: 10px 15px;
  text-align: center;
}
@media (min-width:768px){
  .footer{
    padding: 10px 40px;
  }
}
.footerNav{
  list-style-type: none;
  margin-bottom: 30px;
}
.footerNav_list{
  list-style-type: none;
  font-size: 11px;
  padding-left: 0;
}
.footerNav_item a{
  color: #6d6256;
  text-decoration: none;
}
.footerNav_item:not(:last-child){
  margin-bottom: 13px;
}
.footerNav_item-blank::after, .footerNav_item-link::after{
  content: "";
  width: 11px;
  height: 11px;
  display: inline-block;
  margin-left: 4px;
  position: relative;
  top: 1px;
  background-repeat: no-repeat;
  background-size: contain;
}
.footerNav_item-blank::after{
  background-image: url(../img/footernav_item-blank@2x.png);
}
.footerNav_item-link::after{
  background-image: url(../img/footernav_item-link@2x.png);
}
@media (min-width:768px){
  .footerNav{
    margin-bottom: 20px;
  }
  .footerNav_list{
    font-size: 13px;
  }
  .footerNav_item{
    display: inline-block;
  }
  .footerNav_item:not(:last-child){
    padding-right: 20px;
    border-right: 1px solid #ccc;
    margin-right: 20px;
    margin-bottom: 12px;
  }
}
.copyright{
  font-size: 11px;
  font-style: normal;
}

.footer_notice{
  font-size: 14px;
  max-width: 500px;
  margin: 0 auto 0;
  padding: 0 0 0px 0;
}
.footer_notice_header{
  text-align:left;
  margin-top: 5px;
  margin-left: -15px;
}
.footer_notice ul{
  margin: 0;
  padding-left: 15px;
  line-height: 0.5;
  text-align: left;
}
.footer_notice li{
  line-height: 1.0;
  font-size: 14px;
}

hr.style-line {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(192,192,192,0), rgba(192,192,192,0.75), rgba(192,192,192,0));
    background-image:    -moz-linear-gradient(left, rgba(192,192,192,0), rgba(192,192,192,0.75), rgba(192,192,192,0));
    background-image:     -ms-linear-gradient(left, rgba(192,192,192,0), rgba(192,192,192,0.75), rgba(192,192,192,0));
    background-image:      -o-linear-gradient(left, rgba(192,192,192,0), rgba(192,192,192,0.75), rgba(192,192,192,0));
}

/* pagetop
 ************************************************** */
.pagetop{
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 44px;
  height: 44px;
  z-index: 95;
  opacity: 0;
  -webkit-transition: opacity .5s ease 0s;
  transition: opacity .5s ease 0s;
}
.pagetop a{
  display: block;
}
.pagetop.is-visible{
  opacity: 1;
}
.pagetop.is-absolute{
  position: absolute;
}
@media (min-width:768px){
  .pagetop{
    width: 64px;
    height: 64px;
  }
}


